detekt-api
1.21.0-RC2

# HasMetrics

interface HasMetrics
Content copied to clipboard

Adds metric container behaviour.

## Functions

metricByType
Link copied to clipboard
open fun metricByType (type: String ): Metric ?
Content copied to clipboard

Finds the first metric matching given type.

## Properties

metrics
Link copied to clipboard
abstract val metrics : List < Metric >
Content copied to clipboard

## Inheritors

Finding
Link copied to clipboard